{
  "verseBefore": "It must have two shoulder pieces attached to its two upper corners. ",
  "verseAfter": "It shall have two shoulder pieces joining to its two ends, so it shall be joined. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-09-08T16:06:09.229Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
